Bug 6822 - Install process will not work on SRM
Install process will not work on SRM
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-08 09:03 EST by harry.heinisch
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-29 15:59:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description harry.heinisch 1999-11-08 09:03:09 EST
The install process under X will not allow the user to
perform fdisk and refresh the Disk Druid information to
assign mount points. This is true for all SRM based installs
(which must use BSD style labels).
Comment 1 Jay Turner 1999-11-29 15:59:59 EST
The GUI installer now allows you to use Disk Druid to create partitions on the
alpha and will automatically create the BSD bootlabels for the user.  If you
still want to use fdisk however, you can run the installer in expert mode and
select to use fdisk to partition the drives.

There are still some significant bugs on the alpha at this point that we are
working on, so I would not be surprised if you came across other bugs in the
installer.

Note You need to log in before you can comment on or make changes to this bug.